Subject: bug#10468: BUG: Severe or critical - deletes existing files and leaves nothing. (cp)

From: Paul Eggert <[email-masked]>
Date: Mon, 09 Jan 2012 20:16:23 -0800

On 01/09/12 17:41, Linda Walsh wrote:
> Wouldn't it be appropriate, to keep such a bug at a low priority

Perhaps; I don't know.  Its priority is so low here that I'd
rather not spend time thinking about whether it belongs in the
bug database.  For more on the topic of priorities please see
<http://www.gnu.org/prep/standards/html_node/System-Portability.html>.

My suggestion was meant to be a helpful one, in that it proposed
a course of action that's far more likely to get the bug fixed.
Surely that's the main point here.